Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000119 [Piwigo] albums feature N/A 2005.05.20 16:29 2005.08.17 00:57
Reporter xaviounet View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5 branch Product Version
  Target Version Product Build
Summary 0000119: Image representing a category
Description It could also be interesting to represent a category by an image not comprised in it...
I think it's not et possible ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000202)
plg (manager)
2005.08.17 00:57

extract from http://download.gna.org/phpwebgallery/build/BSF/ChangeLog [^] this feature will be in branch 1.5 :-)

build 200508140117
------------------

2005-08-14 Pierrick LE GALL

    * new : ability to set an element as representative of a category
    without belonging to the category. Thus, administrator can choose
    representative even for empty categories.

- Issue History
Date Modified Username Field Change
2005.05.20 16:29 xaviounet New Issue
2005.05.20 16:29 xaviounet browser => any
2005.05.20 16:29 xaviounet Web server => Apache 1.3.x
2005.08.17 00:57 plg Note Added: 0000202
2005.08.17 00:57 plg Assigned To => plg
2005.08.17 00:57 plg Reproducibility always => N/A
2005.08.17 00:57 plg Status new => closed
2005.08.17 00:57 plg Resolution open => fixed
2005.08.17 00:57 plg Category user comments => category management
2005.08.17 00:57 plg version 1.4.0 =>
2005.08.17 00:57 plg Fixed in Version => 1.5 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker